Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 19:18:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return noof                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  noof Bot:  Hi Noof ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8256611107 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:00 PM, 02nd May                   Hamza                   Hi Noof,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:01 PM, 02nd May                     noof                    I got my order and open the box 1 item was broken indide its box: bear statue plsnter           11:01 PM, 02nd May                     noof                    It was broken inside its box           11:02 PM, 02nd May                     noof                             11:02 PM, 02nd May                   Hamza                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.           11:03 PM, 02nd May                   Hamza                   Could you please share your order number so that I can assist you further?           11:03 PM, 02nd May                     noof                    It was not covered nicely since its fragile item i found it like that once i opened the box broken           11:03 PM, 02nd May                     noof                    8256611107           11:04 PM, 02nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:05 PM, 02nd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:08 PM, 02nd May                   Hamza                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.           11:08 PM, 02nd May                   Hamza                   Is there anything else I can help you?            11:10 PM, 02nd May                     noof                    How to return it?           11:11 PM, 02nd May                     noof                    Home collect i prefer           11:12 PM, 02nd May                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the KUWAIT.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the KUWAIT.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:14 PM, 02nd May                     noof                    I want some to take it as home delivery,  please           11:15 PM, 02nd May                     noof                    Thank you.           11:16 PM, 02nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:18 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2497126